user.login.username=\u7528\u6237\u540D
user.login.password=\u5BC6\u7801
user.login.code=\u9A8C\u8BC1\u7801
user.login.remember=\u8BB0\u4F4F\u6211
user.login.submit=\u767B\u5F55


menu.system.management=\u7CFB\u7EDF\u7BA1\u7406


tdengine.supertable1.pressure=yali
